Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/45289/?format=api
{ "ob_id": 45289, "uuid": "ef41f6cc2a06415aaa8cba0eeb0b57ba", "title": "Camp Raven, Greenland", "abstract": "Camp Raven is situated on the Greenland Icesheet, in Qeqqata, Greenland. It was used as a field site for the ICECAPS-MELT project.\r\n\r\nLocated at:\r\n\r\n66.48 N\r\n46.30 W\r\n2331 m asl", "keywords": "Greenland, field site", "identifier_set": [], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/216629/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/216630/?format=api" ] }